Subject: Help me Unsubscribe

From: Richard Schmitt <[email-masked]>
Date: Thu, 2 Sep 1999 08:59:36 -0400

Sorry to send this to the whole list.  Maybe someone can help.

I've been trying to unsubscribe by sending mail to [email-masked]
<mailto:[email-masked]>  with unsubscribe [email-masked]
<mailto:[email-masked]>  in the body but I get a reply saying mail was
forwarded to the list owner because of some problem with unsubscribing.  I
also tried sending mail to the list owner directly, but I still do not seem
able to unsubscribe.  Can anyone help?

Rich